#cv_div {
	position: static;
	width: 100%;
	height: 100%;
	border: 0px solid #000000;
	overflow-y: auto;
	text-align: center;
}

#cv_table {
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
	text-align: left;
}

.cv_title {
	text-align: center;
	font-weight: bold;
	padding-top: 25px;
}

.cv_date {
	font-weight: bold;
	padding-left: 25px;
}

.cv_data {
	padding-left: 25px;
}